Adobe Flash Player : Un patch corrige 7 vulnérabilités critiques

0

Adobe vient de mettre à jour Flash Player sur Windows, Mac et Linux corrigeant 7 vulnérabilités de sécurité critiques récemment identifiées. La version à jour est désormais la 11.5.502.110 pour Windows et Mac OS X ou 11.2.202.251 pour Linux.

Ces mises à jour corrigent des failles qui pourraient causer un crash et potentiellement permettre à un attaquant de prendre le contrôle du système affecté grâce à un exploit. Vous pouvez dès maintenant télécharger la nouvelle version d’Adobe Flash Player sur le site officiel.

Un rapport récent des e-menaces de Kaspersky Lab a montré que près de 30% des exploits qui circulent en ligne ciblent les produits Adobe. Les vulnérabilités Java ont été exploitées quand à elles dans plus de 50% des attaques. Selon Oracle, les différentes versions de cette machine virtuelle sont installés sur plus de 1,1 milliard d’ordinateurs.

Les 7 vulnérabilités critiques identifiées dans Adobe Flash Player sont : CVE-2012-5274, CVE-2012-5275, CVE-2012-5276, CVE-2012-5277, CVE-2012-5278, CVE-2012-5279 et CVE-2012-5280. L’advisory d’Adobe est disponible ici.

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici

Notifiez-moi des commentaires à venir via e-mail. Vous pouvez aussi vous abonner sans commenter.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.